Cisco Prime Infrastructure CVE-2019-1643 Cross Site Scripting Vulnerability

Bugtraq ID: 106702
Class: Input Validation Error
CVE: CVE-2019-1643
Remote: Yes
Local: No
Published: Jan 23 2019 12:00AM
Updated: Jan 23 2019 12:00AM
Credit: Felix Yu
Vulnerable: Cisco Prime Infrastructure 3.2(0.0)
Not Vulnerable: Cisco Prime Infrastructure 3.5


 

Privacy Statement
Copyright 2010, SecurityFocus